@charset "utf-8";
.mt_row{
	max-width: 1300px;
    margin: 0 auto;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}
.mt_row ul{padding:10px;}
.mt_row li{
    border-radius: 10px;
    background: #0a0a0a;
    float: left;
    width: 24%;
    position: relative;
    text-align: center;
    transform: translateY(0px);
	opacity:1;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    margin: 0 0.5% 0;
    box-sizing: border-box;
    margin-bottom: 20px;   
}
.mt_row li:hover{
	transform:translateY(-10px);
	opacity:0.8;
}
.mt_row li .lt_img{
	height: auto;
    width: 100%;
}

@media (max-width: 680px){
    .mt_row{padding:0;width:100%}
    .mt_row li{width:48%;margin:1%;text-align:left;border-radius: 10px;}
    .mt_row li:hover{transform:translateY(0);}
}
.mt_subject {
    margin: 0;
    text-align: center;
    display: inline-block;
    position: relative;
    text-decoration: none;
    vertical-align: middle;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
    line-height: 30px;
    color: #a1f752;
    font-size: 12px;
    white-space: nowrap;
    width: 100%;
    padding: 0 10px;
	background: #202020;
    border-bottom: 1px solid #fe4900;
    margin-bottom: 3px;
}
.mt_imgbox {
	position: relative;
    display: block;
}